1. StefanCaesar's Avatar
    When I want to install older version of Viber on pass se it says I have to delete newer version but I can not find it to uninstall...

    Posted via CB10
    03-15-16 12:22 PM
  2. semime's Avatar
    By chance are you on 10.3.2.2876? If you are then you need to apply the Blackberry runtime for Android patch in BBW.
    03-15-16 01:06 PM
  3. StefanCaesar's Avatar
    i am reloading the BBOS, and i will install BB runtime and everything else form this post forums.crackberry.com/android-apps-amazon-store-apk-files-f413/cobalts-official-google-apps-landing-page-965257/ and then install viber 5.6.5.1885, and some other apks from the cobalt's list. Thank You for your help.
    semime likes this.
    03-15-16 01:32 PM

Similar Threads

  1. BlackBerry Z10 black screen problem, how can I fix it?
    By sjvinoth in forum BlackBerry Z10
    Replies: 8
    Last Post: 09-02-16, 02:55 PM
  2. Replies: 8
    Last Post: 04-09-16, 08:08 PM
  3. Best Viber version for passport SE? Ty
    By StefanCaesar in forum Ask a Question
    Replies: 1
    Last Post: 03-15-16, 12:01 PM
  4. My BlackBerry is not turning on please help me to solve its problem its showing error/bb10-0020?
    By CrackBerry Question in forum General BlackBerry Discussion
    Replies: 1
    Last Post: 03-15-16, 08:33 AM
  5. Problem with Android Twitter app on Passport, how can I uninstall it permanently?
    By CrackBerry Question in forum BlackBerry Passport
    Replies: 1
    Last Post: 03-15-16, 05:29 AM
LINK TO POST COPIED TO CLIPBOARD